$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-39_2000-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-39_2000-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1200000.0
      - -3800000.0
    - - -1300000.0
      - -3800000.0
    - - -1300000.0
      - -3900000.0
    - - -1200000.0
      - -3900000.0
    - - -1200000.0
      - -3800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1300000.0
    - 0.0
    - -25.0
    - -3800000.0
    - 0.0
    - 0.0
    - 1.0
id: e11caa19-0ce0-4f11-b4ca-0dd6226e4e8a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2000-01-01
lineage:
  ls7_fc_albers:
  - 397c4e61-e49e-418e-ba2b-9c4fe32b41d1
  - 72e01522-b650-4fcd-b36d-97b6b378fd9e
  - 0a9c58de-b32b-482f-b0e1-097ff77d7d63
  - f3cfc716-730f-4478-96df-05b650e6e55b
  - 0320b387-ce93-4c78-aeea-87c6f955babf
  - c6afd623-15fe-4068-a694-be4c92fd9f9d
  - e6a93731-d743-4bb3-baaa-acd918fc71c3
  - 93527396-ad4d-4177-b11c-a58db2835438
  - 129515d3-42e1-41f8-8c3a-7162bd2ea8d1
  - 5286de11-a2f1-41d3-a65b-25071832d69d
  - 56468983-d98b-410a-80ce-16948affd71f
  - 9cdcb152-f8b3-4784-ade5-f4391b99f5f7
  - 30d614bc-ddcf-4f01-b1a4-760c83497dde
  - d20fa85c-9613-4438-92f0-c444c3d0e9d7
  - a0860479-6cfc-496c-8d22-bf3635c8049f
  - b5e0cbad-3d32-42db-9db2-f59cf47b68e2
  - 7909477d-7daf-48bc-ae68-e2519f4f4258
  - 1593fed5-ae23-4b8b-a96e-c483e850d614
  - 52eedb86-2b4a-44ba-b2a8-ce2c004efe32
  - 51054a11-0272-451d-94d8-9af0f699e7d7
  - 166c8c92-2d89-4d3d-87f6-0f3bedf9b401
  - 0b3b52e0-3d87-48c3-9bee-ecf919bf6ed6
  - 3876d6be-88a1-4880-9bb6-49d364dc4071
  - c1fa4241-bf9b-497f-a58d-1779357ca28a
  - 9d75e213-a1d1-465a-9402-1b137cf5acc3
  - 5b11100d-a88c-494b-9eb9-2a5401509dd1
  - d4c5b5c0-1322-4c4e-a6e9-3aa0dfe82375
  - 54e3e014-35b7-43fd-ac9e-39fddc0c7e42
  - f3039a20-273e-4b41-b486-fe2017a27e69
  - 51aaf547-1fea-4c94-9d94-0b0c297eebcd
  - e19f7bfe-fe07-49a8-9915-cdcbce218adc
  - 5c79e68d-411e-41cf-8d5d-148106bfd554
  ls7_nbart_geomedian_annual:
  - df9c0efa-276f-4fe3-804d-8e0618c8ac64
  ls7_nbart_tmad_annual:
  - 0f932a98-f0e9-445d-b60a-1026839f754f
  wofs_albers:
  - 295d70de-6585-48c5-aa33-a5e4514e122a
  - 458f2db6-a068-45de-99cb-5515c896396d
  - 395f67c7-b97e-4b97-b917-207c1963323e
  - 89e50298-587a-45a4-9d99-369715e2e297
  - 353be91a-2762-4ea3-9fc9-18be8329dc9e
  - d8ae8592-ea62-452c-abce-f9c19083a087
  - 1667fd44-7e3c-4827-b553-ded2407712a6
  - 98ddbfc7-0748-41e6-b1b2-f745c1bb1847
  - b3302452-d981-49ee-993e-2bcafa51df5a
  - 784dba78-b1c8-41a7-ad47-98fb5cdd0bbd
  - 4747d98c-ce97-46f8-809a-644e8b6e141d
  - 6fdc59fb-010b-43f0-be92-13a84957656c
  - e8a83349-fd46-44e1-86b6-858b7151c2c7
  - 86d7876f-0218-4c2d-9a9a-848e539c31ff
  - 71bd22bd-6f04-475e-bca4-e70dfa2041d5
  - 37ecabfb-099a-4b63-b9c3-46bd03c64cbd
  - 8836da46-ad11-455c-acde-1f4cc99dc598
  - 5e905625-670e-4f4d-bf32-4bba42f3cafb
  - ddd42b66-d030-4d8b-8a72-52f05746576d
  - ff956c12-ab8b-447f-bd10-613f5c4be0eb
  - ff162011-eb41-4e58-8d00-dba6f9a8b3ca
  - bafc371b-2b38-442d-bfb4-eed95b335117
  - 62a6a86c-2dfe-47e9-bda1-e0998fb7af05
  - d585dcb7-19b2-4f57-bb13-0cfecdecc9e4
  - d8d44304-19d4-4f98-a015-fae70e7f1e4e
  - 3e514717-7e3c-4c03-90e5-c53e8d298450
  - 664aec9d-d8ff-4ebb-a161-f73f7c54344b
  - c0172e83-6ae9-4013-bd14-e0991509eb48
  - 09c33158-b184-4d96-9d78-dcbb8a1f2421
  - 287ee030-3397-4963-bde0-bc472d910284
  - 0aa180cb-5ac6-4fee-a674-198f59f31f35
  - 1c3bd10f-d810-4fe7-aba1-a72f77193fc7
  wofs_annual_summary:
  - b94f41f0-196f-4356-a343-38337a7bd24f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-39_2000-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-39_2000-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-39_2000-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-39_2000-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-39_2000-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-39_2000-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-39_2000-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-39_2000-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-39_2000-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2000-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 04:37:31.884337Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
